Subject: [iccrg] FW: New Version Notification for draft-han-6man-in-band-signaling-for-transport-qos-00.txt

From: Lin Han <[email-masked]>
Date: Fri, 27 Oct 2017 19:03:19 +0000

Hello, all

I had a new draft draft-han-6man-in-band-signaling-for-transport-qos-00.txt uploaded to 6man WG. 
The draft covers different areas, such as IPv6, QoS, Transport, congestion control, etc. I temporarily upload to 6man WG.
The comments from transport and congestion control areas are very important, so, I forward this to ICCRG and TSVWG.
I will also give a presentation in ICCRG for this topic in Singapore, the title of the presentation is "Thinking of transport to support ultra-high bandwidth and/or ultra-low latency applications".

There are already some discussion for critical topics in 6man, such as the comparison with RSVP and why the new proposal can achieve better scalability. You can find them from 
https://mailarchive.ietf.org/arch/msg/ipv6/wb339ewBLP7Ijj2eCotCt-W_g8Y

All your comments are appreciated.

Thanks

Lin

----------------------------------------------
A new version of I-D, draft-han-6man-in-band-signaling-for-transport-qos-00.txt
has been successfully submitted by Lin Han and posted to the IETF repository.

Name:		draft-han-6man-in-band-signaling-for-transport-qos
Revision:	00
Title:		IPv6 in-band signaling for the support of transport with QoS
Document date:	2017-10-11
Group:		Individual Submission
Pages:		40
URL:            https://www.ietf.org/internet-drafts/draft-han-6man-in-band-signaling-for-transport-qos-00.txt
Status:         https://datatracker.ietf.org/doc/draft-han-6man-in-band-signaling-for-transport-qos/
Htmlized:       https://tools.ietf.org/html/draft-han-6man-in-band-signaling-for-transport-qos-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-han-6man-in-band-signaling-for-transport-qos-00

Abstract:
   This document proposes a method to support the IP transport service
   that could guarantee a certain level of service quality in bandwidth
   and latency.  The new transport service is fine-grained and could
   apply to individual or aggregated TCP/UDP flow(s).

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat